La distribution éducative pour débutants et initiés.

Vous n'êtes pas identifié(e).

Annonce

PrimTux3-Raspberry Pi est disponible pour tests ici

  • Pour être automatiquement informé des réponses à vos messages sur le forum, n'oubliez pas de cliquer sur "Suivre cette discussion" en bas de page. Mieux, en vous abonnant au flux RSS du forum, vous pourrez suivre tout nouveau message sur l'ensemble du forum.
  • En allant dans votre Profil, ligne "Vie privée", vous pouvez également cocher "Suivre automatiquement les sujets auxquels on a répondu.", vous n'aurez plus à cliquer sur "Suivre cette discussion" lorsque vous postez un message.
  • Carte des membres pouvant aider et des écoles sous PrimTux, merci de nous envoyer un email si vous souhaitez y apparaître.
  • Abonnez-vous à la newsletter sur le site principal pour être informé des nouveaux paquets, nouvelles versions, bugs...

#1 06-05-2018 21:49:05

lebardix
Membre
Inscription : 26-04-2016
Messages : 59

Dépend. kiwix-vikidia-primtux non satisfaite pour logiciels-primtux-su

Bonsoir,

Sur primtux3 - amd64 - l'installation des logiciels-primtux-super (non libre) échoue avec des
dépendances non satisfaites

  • scratch2-primtux:i386

pour celle-ci une installation manuelle suffit 

aptitude install scratch2-primtux:i386
  • kiwix-vikidia-primtux

pour celle-ci l'installation de la version i386 ne suffit pas a poursuivre l'installation primtux-super (bien que kiwik-vikidia fonctionne)

Hors ligne

#2 06-05-2018 22:22:43

ideefixe
Modérateur
Lieu : Bourges
Inscription : 04-06-2015
Messages : 2 615

Re : Dépend. kiwix-vikidia-primtux non satisfaite pour logiciels-primtux-su

Bonsoir,
as-tu testé la version i386 https://sourceforge.net/projects/primtu … ion/Tests/

Hors ligne

#3 07-05-2018 15:25:16

Steph
Administrateur
Inscription : 03-06-2015
Messages : 4 428

Re : Dépend. kiwix-vikidia-primtux non satisfaite pour logiciels-primtux-su

Ben c'est bizarre... Je viens de vérifier et il apparaît bien dans les dépôts, le nom est bon... Il faudra essayer de rerpoduire le bug mais pas maintenant en ce qui me concerne car je finalise la version 386.

Edit: kiwix-vikidia, je n'ai pas précisé i386 => je corrige.

Pour scratch => bizarre....

Hors ligne

#4 07-05-2018 21:09:55

lebardix
Membre
Inscription : 26-04-2016
Messages : 59

Re : Dépend. kiwix-vikidia-primtux non satisfaite pour logiciels-primtux-su

bonsoir,

voilà je viens de reprendre l'installation des "non-libre" et c'est réussi, voilà le log si ça peut aider

Lecture de la base de données... 292004 fichiers et répertoires déjà installés.)
Préparation du dépaquetage de .../geogebra-classic_6.0.462.0-201805032111_amd64.deb ...
Dépaquetage de geogebra-classic (6.0.462.0-201805032111) sur (6.0.455.0-201804181739) ...
Préparation du dépaquetage de .../accueil-primtux-ubuntu_1.1.5_amd64.deb ...
Dépaquetage de accueil-primtux-ubuntu (1.1.5) sur (1.1.4) ...
Traitement des actions différées (« triggers ») pour mime-support (3.60) ...
Traitement des actions différées (« triggers ») pour desktop-file-utils (0.23-1) ...
Paramétrage de accueil-primtux-ubuntu (1.1.5) ...
Traitement des actions différées (« triggers ») pour man-db (2.7.6.1-2) ...
Traitement des actions différées (« triggers ») pour gnome-menus (3.13.3-9) ...
Paramétrage de geogebra-classic (6.0.462.0-201805032111) ...
Log ended: 2018-05-07  22:48:43

j'avais précédement installé manuellement kiwix-vikidia-primtux:i386 et scratch2-primtux:i386

# apt list | grep ...
scratch2-primtux/stable,stable,now 454 i386  [installé]
kiwix-vikidia-primtux/stable,stable,now 1.3.5 i386  [installé]

Hors ligne

#5 07-05-2018 21:19:24

Steph
Administrateur
Inscription : 03-06-2015
Messages : 4 428

Re : Dépend. kiwix-vikidia-primtux non satisfaite pour logiciels-primtux-su

Oui tu sais sur l'amd64 étant donné que je travaille pas mal sur le dépôt en ce moment, il n'est pas étonnant d'avoir quelques "loupés", j'espère le moins possible! Merci pour ce retour  smile

Hors ligne

Pied de page des forums